apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: vitess-cd-sandbox-oke-ops-us-ashburn-1
  namespace: argo-cd
spec:
  project: default
  source:
    repoURL: 'https://gitlab.com/minds/infrastructure/modules/vitess-cd.git'
    path: "."
    helm:
      releaseName: vitess-cd
      valueFiles:
        - values-sandbox.yaml
  destination:
    server: 'https://kubernetes.default.svc'
    namespace: argo-cd
  syncPolicy:
    syncOptions:
      - CreateNamespace=true
